* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: 100%;
	position: relative;
	width: 100%;
	margin: 0 0 -128px 0px;
	text-align: left;
	z-index: 1;
}

.footer, .push {
	height: 50px; /* .push must be the same height as .footer */
	float:left;
}


@font-face {
	font-family: 'FuturaBook';
	src: url('../font/futura02-webfont.eot');
	src: local('futura book'), url('../font/futura02-webfont.woff') format('woff'), url('../font/futura02-webfont.ttf') format('truetype'), url('../font/futura02-webfont.svg#webfontMu3NVzNR') format('svg');
}

@font-face {
	font-family: 'FuturaLight';
	src: url('../font/futura-l-webfont.eot');
	src: local('futura light'), url('../font/futura-l-webfont.woff') format('woff'), url('../font/futura-l-webfont.ttf') format('truetype'), url('../font/futura-l-webfont.svg#webfonty3TZAsJk') format('svg');
}

@font-face {
	font-family: 'BaskervilleOldFaceRegular';
	src: url('../font/baskoldf-webfont.eot');
	src: local('baskerville'), url('../font/baskoldf-webfont.woff') format('woff'), url('../font/baskoldf-webfont.ttf') format('truetype'), url('../font/baskoldf-webfont.svg#webfontHqSkpyfx') format('svg');
}

@font-face {
	font-family: 'FuturaBold';
	src: url('../font/futura-b-webfont.eot');
	src: local('futura bold'), url('../font/futura-b-webfont.woff') format('woff'), url('../font/futura-b-webfont.ttf') format('truetype'), url('../font/futura-b-webfont.svg#webfontJBqevotk') format('svg');
}



/*common style*/

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
    margin:0;
    padding:0;
    list-style:none;
}

a, a:hover {
	text-decoration:none;
}

img {
	border:none;
}

body {
	background:#FFF url(../images/base/bodybg.jpg) repeat-y left ;
}

.content-box {
	background: url(../images/base/90bg.png) repeat-y left ;
	height:540px;
	width:875px;
	position:absolute;
	top:65px;
	left:280px;
	padding:35px 0 35px 35px;
}

.content-box2 {
	background: url(../images/base/90bg.png) repeat-y left ;
	height:545px;
	width:1000px;
	position:absolute;
	top:65px;
	left:280px;
	padding:20px 0px 0px 35px;
}

.collections {
    width: 840px !important;
}

.normaltext {
	width:400px;
	height:360px!important;
	padding:60px 35px 100px;
	height:530px;
}

.footer {
	position: relative;
	width: 100%;
	height: 120px;
	margin: 0 auto;
	z-index: 2;
}

.foohome {
	height: 140px;
	bottom:100px;
	background: url(../images/base/85bg.png) repeat-y left ;
}

.nav {
	width: 280px;
	height:100%;
	float:left;
	background:#30302E;
}

.footer > div {
	float:left;
}

.footer div.footer01 {
	width:280px;
	height:180px;
	background: #30302f;
	position:absolute;
	bottom:0px;
	left:0px;
	text-align:center;
}

.footer div.footer01 p {
	color:#8c9195;
	font:13px/16px 'FuturaBook', sans-serif;
	margin-bottom:12px
}

.footer div.footer02 {
	margin:0px 0 0 300px;
	width:1200px;
}

.footer div.footer02 div{
	width:1200px;
	float:left;
	height:40px;
}

.footer div.footer02 div{
	width:1200px;
	float:left;
	height:40px;
}

.footer01 a {
	text-decoration:none;
	color:#8c9195;
	}

.footer01 a:hover {
	text-decoration:underline;
}

.footer div.footer02 a{
	float:left;
}

.content-box p, .content-box2 p {
	color:#171819;
	font:13px/20px 'FuturaBook', sans-serif;
	margin-bottom:12px
}

.content-box h1, .content-box2 h1 {
	color:#171819;
	font:normal 18px/24px 'BaskervilleOldFaceRegular', sans-serif;
	margin-bottom:20px
}

.showroomsc h1{
	float:left;
	width:1500px;
	margin-top:25px;
}

.showroomsc > div{
	float:left;
	width:155px
}

.content-box p a {
	color:#171819;
	text-decoration:underline;
}

.collections .logo, .collections .desc, .collections .fullwidth {
	float:left;
}

.collections .logo{
	width:190px;
	height:80px;
	padding-top:5px
}

.collections .desc{
	width:650px;
	height:70px;
}

.collections .desc p{
	padding-top:5px;
	font:13px/20px 'FuturaBook', sans-serif;
}

.collections .fullwidth{
	width:910px;
}

.coll_land {
	width:470px;
	height:435px;
}

.coll_land div.cola{
	float:left;
	width: 250px;
	height: 450px;
}

.coll_land div.colb{
	float:left;
	width: 180px;
	height: 450px;
}

.col_contact {
	padding:60px 35px 0;
	width:400px;
	height:250px;
}


/*navigation*/

#dt-logo {
	width:139px;
	height:201px;
	display:block;
	position:absolute;
	top:30px;
	left:71px;
}

.navigation-main {
	width:280px;
	position:absolute;
	top:260px;
	text-align:center;
}

.navigation-main ul{
	list-style:none;
	margin-bottom:20px;
}

.navigation-main h3, .navigation-main a{
	cursor:pointer;
	color:#d1d1d1;
	font:normal 18px/24px 'BaskervilleOldFaceRegular', sans-serif;
	position:relative;
	background: #30302f;
}

.navigation-main .selected a {
	color:#FFF;
}

.navigation-main a:hover em, .navigation-main .selected a em{
	background: url(../images/base/navdot.png) no-repeat center 6px;
	*background: url(../images/base/navdot.png) no-repeat center 8px!important;
	padding:0 6px;
	color:#FFF;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
.navigation-main a:hover em, .navigation-main .selected a em{
	background: url(../images/base/navdot.png) no-repeat center 8px;
}
}

/* NEW STYLES ADDED BY DWS */
.content-box {
	height: auto;
	padding: 35px;
	margin-bottom: 15px;
	font-family: 'FuturaBook',sans-serif
}

.login-box {
	width: 456px;
}

.pricelist-box, .account-box {
	width: 800px;
}

.login-box label, .account-box label {
	width: 145px;
	height: 20px;
	display: inline-block;
	font-size: 15px;
	font-family: 'FuturaBook',sans-serif;
}

.login-box p {
	font-size: 15px;
	margin: 0px;
}

.pricelist-box p {
	font-size: 15px;
}

.account-box p {
	font-size: 15px;
}

.login-box input[type=text], .login-box input[type=password] {
	width: 300px;
	height: 15px;
}

.content-box .row {
	margin-bottom: 15px;
	font-family: 'FuturaBook',sans-serif;
}

.error {
	color: #FF0909;
	font-size: 15px;
}

.success {
	color: #2ECD48;
	font-size: 15px;
}

.small {
    font: 10px 'FuturaBook',sans-serif;
}

/* NEW ADMIN STYLES ADDED BY DWS */
.wrapper-admin {
	background: url(../images/base/logo.jpg) no-repeat 71px 30px;
}